<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <link rel="stylesheet" href="./respo.css">
      <title>Assignment</title>
</head>
<body>
      <section class="main-section">
		<div class="heading">
                  <h1>Our Menu</h1>
            </div>
		<div class="container">
			<div class="container1">
				<div class="container-title">Chicken</div>
				<p>
          Chicken is the most common type of poultry in the world, and was one of the first domesticated animals. Chicken is a major worldwide source of meat and eggs for human consumption.
                        </p>
			</div>

			<div class="container2">
				<div class="container-title">Beef</div>
				<p>
          Beef is the culinary name for meat from cattle, particularly skeletal muscle. Humans have been eating beef since prehistoric times. ... Trimmings, on the other hand,
                        </p>
			</div>

			<div class="container3">
				<div class="container-title">Sushi</div>
				<p>
          Sushi, a staple rice dish of Japanese cuisine, consisting of cooked rice flavoured with vinegar and a variety of vegetable, egg, or raw seafood garnishes and served cold.
                        </p>
			</div>
		</div><!--container-->
	</section>
</body>
</html>
